Rows {lattice} | R Documentation

## Extract 'rows' from a list

### Description

Convenience function to extract subset of a list. Usually used in creating keys.

### Usage

    Rows(x, which)

### Arguments

`x` | list with each member a vector of the same length
`which` | index for members of `x`

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`xyplot`, `Lattice`

[Package Contents]